Chef Manage CVE-2017-7174 Remote Code Execution Vulnerability

Bugtraq ID: 97069
Class: Input Validation Error
CVE: CVE-2017-7174
Remote: Yes
Local: No
Published: Mar 17 2017 12:00AM
Updated: Mar 29 2017 12:02AM
Credit: The vendor reported the issue.
Vulnerable: Chef Software Chef Manage add-on 2.4.4
Chef Software Chef Manage add-on 2.1
Not Vulnerable: Chef Software Chef Manage add-on 2.4.5


 

Privacy Statement
Copyright 2010, SecurityFocus